a {
  color: #0b9245 !important;
}

.pkp_navigation_user>li>a {
  color: #0a4203;
  position: relative;
  top: 26px;
  font-weight: bold;
}

#navigationUser li a:hover {
  color: #ff8f00;
}

.has_site_logo .pkp_head_wrapper {
  padding-top: 0px;
}

a {
  color: #0a4203;
}

.pkp_structure_head {
  background-color: #fff;
}

.pkp_structure_content {
  padding-top: 0px;
}

.pkp_structure_main:first-child:last-child {
  margin-top: 0px;
}

.thumb a img {
  box-shadow: 1px 1px 5px 0px #8080809e;
}

.pkp_brand_footer {
  display: none;
}